QLTS_DHKH - Lap trinh #4884
Task # 4875 (Tao méi): DAl HOC KY THUAT Y DUOC DA NANG - DEMO CHUAN SSE

Lap dé nghi mua sam
09/09/2023 09:18 - D Kién Trung

Status:
Priority:

Assignee:

Ma cong viéc Lap
trinh:

Dev:

Boéng
Trung binh
Nguyén Quang Linh

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Tester:

09/09/2023
14/09/2023
100%

0.00 hour
0.00 hour

Description
Sira d6i nhu anh

History

#1 - 11/09/2023 14:00 - Vi Hoi

- Assignee changed from Vi Héi to D6 Duy Diing

#2 - 13/09/2023 14:27 - B6 Duy Diing
- Due date set to 14/09/2023

- Assignee changed from D& Duy Ding to Nguyén Quang Linh

#3 - 14/09/2023 09:41 - Nguyén Quang Linh

- Status changed from Tao mdi to B4 nhan viéc

#4 - 14/09/2023 14:14 - Nguyén Quang Linh

- Status changed from D& nhan viéc to Két thdc

- % Done changed from 0 to 100

#5 - 21/10/2023 08:33 - B4 Kién Trung

- Status changed from Két thic to Bong
